package com.madeu.service.web.webstockclose;

import java.util.HashMap;

public interface WebStockCloseService {

	public HashMap<String, Object> selectListStockCloseIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListStockClose(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListStockCloseExcel(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertStockClose(HashMap<String, Object> paramMap) throws Exception;

}
